Subject: Re: bug#51444: One issue in NEWS

From: Juri Linkov <[email-masked]>
Date: Sun, 07 Nov 2021 20:01:10 +0200

>> I noticed this entry has neither +++ nor --- indication in NEWS.28:
>>
>>   *** The tab bar now supports more mouse commands.
>>   Clicking 'mouse-2' closes the tab, 'mouse-3' displays the context menu
>>   with items that operate on the clicked tab.  Dragging the tab with
>>   'mouse-1' moves it to another position on the tab bar.  Mouse wheel
>>   scrolling switches to the previous/next tab, and holding the Shift key
>>   during scrolling moves the tab to the left/right.
>>
>> Should it be documented in the manual?
>
> The first few issues seem so self-evident that they don't need to be in
> the manual.  But the mouse wheel and shift key thing perhaps should be?

I added the description as short as possible, without tables and indexes,
so maybe this is ok.